/*
Theme Name: Allure - Bella
Theme URI: http://ithemes.com
Description: Bella Theme
Version: 2.0.0
Template Version: 2.0.0
Author: iThemes / Lisa Sabin-Wilson
Author URI: http://ithemes.com
Template: allure-foundation

Tags: grey, white, pink, fixed-width, two-columns, right-sidebar, threaded-comments, theme-options, custom-menu
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
@import url( ../allure-foundation/style.css );
@import url( css/menu.css );
@import url(css/font-face.css);


body {
	background:#fff url(img/bg.png) top center repeat-x
}

/*--GLOBALS-------------------------------------------------------------------*/
blockquote {
	font-family:Georgia,Times New Roman,serif;
	border-left:2px solid #b5c3c7;
	color:#999;
	font-size:14px;
	font-style:italic;
	margin:10px 20px;
	padding:2px 10px;
	width:90%
}

/*---HYPERLINKS---------------------------------------------------------------*/
a {
	color:#458a9f;
	text-decoration:none
}

a:hover {
	color:#2f6677
}

/*---FORMATTING---------------------------------------------------------------*/
#page {
	margin:0 auto;
	border:none;
	width:100%
}

#frame {
	margin:0 auto;
	padding:0;
	width:990px
}

#content {
	background:url(img/frame.png) repeat-y;
	border:none;
	margin:0
}

/*--HEADER--------------------------------------------------------------------*/
#header {
	background:url(img/header.png) no-repeat;
	height:210px;
	border:none;
	margin:0;
	padding:0
}

#header .header-inner {
	display:block;
	width:100%
}

#header h1.sitetitle {
	text-shadow:2px 2px 5px #206876;
	padding:25px 0 10px;
	text-align:center;
	font-family:MiamaRegular,Arial,sans-serif;
	font-size:90px;
	font-style:italic;
	font-weight:700
}

#header h1.sitetitle a {
	color:#fff
}

#header h1.sitetitle a:hover {
	color:#b2dce4!important
}

#header h2.description {
	font-family:Georgia,Times New Roman,serif;
	color:#b2dce4;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	padding:5px 20px 5px 0;
	font-weight:400
}
#header h1.logo {
	display: block;
	height: 70px;
	overflow: hidden;
	padding: 15px 0 30px 0;
}
#header h1.logo img {
	display:block;
	margin:0 auto
}

#header #searchform {
	margin:0 20px 0 0;
	float:right
}

/*--CONTENT-------------------------------------------------------------------*/
#main,#main.fullwidth {
	margin:20px 10px;
	width:630px
}

#main.fullwidth {
	width:920px
}

.entry {
	font-size:.85em;
	margin:10px 10px 10px 50px;
	min-height:220px
}

.home .entry,.archive .entry,.search .entry {
	border-bottom:2px dotted #b5c3c7
}

.post .big-date {
	background:url(img/date.png) no-repeat scroll 0 0 transparent;
	float:left;
	height:52px;
	margin:-10px 10px 0 -20px;
	width:60px
}

.post .big-date .day {
	color:#FFF;
	font-size:18px;
	font-weight:700;
	line-height:1.2em;
	margin:0;
	padding:3px 0 0;
	text-align:center;
	text-shadow:1px 1px 0 #666
}

.post .big-date .mo {
	font-family:Georgia,Times New Roman,serif;
	color:#2f6677;
	font-size:16px;
	margin:0;
	padding:0;
	text-align:center;
	text-transform:lowercase
}

.search .page .big-date {
	display:none
}

.entry .attachment-home-featured {
	-moz-box-shadow:0 0 5px 1px #b5c3c7;
	-webkit-box-shadow:0 0 5px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 5px 1px #b5c3c7;
	display:block;
	margin:0 auto;
	width:620px;
	padding:5px
}

.entry .attachment-home-thumb {
	-moz-box-shadow:0 0 5px 1px #b5c3c7;
	-webkit-box-shadow:0 0 5px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 5px 1px #b5c3c7;
	float:left;
	margin:0 10px 0 0;
	padding:5px
}

.social-links {
	float:left;
	margin-top:45px;
	margin-left:-65px
}

.tweet-btn,.like-btn,.plus-btn {
	display:block;
	margin:10px auto
}

.like-btn {
	overflow:hidden;
	width:55px
}

/*--CONTENT HEADLINES---------------------------------------------------------*/
.entry h1,.entry h2,.entry h3,.entry h4,.entry h5,.entry h6 {
	color:#596C77;
	font-family:georgia,"new times roman",serif
}

.hentry h3.blogtitle {
	font-family:Georgia,Times New Roman,serif;
	font-size:22px;
	line-height:1.2em;
	font-weight:400;
	margin:0;
	padding:0
}

.hentry h3.blogtitle a {
	color:#2f6677
}

.search .page h3.blogtitle,.search .page .meta,.page h3.blogtitle {
	margin-left:50px
}

h3.page-title {
	font-family:Georgia,Times New Roman,serif;
	color:silver;
	font-size:14px;
	font-style:italic;
	margin:0 0 25px 50px;
	font-weight:400
}

/*--RELATED POSTS-------------------------------------------------------------*/
div.related {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7;
	margin:10px 0;
	padding:2px
}

div.related a {
	color:#678494;
	line-height:1em
}

div.related a:hover {
	text-decoration:underline
}

ul.related-list li {
	float:left;
	margin:5px 5px 10px 0;
	text-align:center;
	width:135px
}

h3.related {
	background:none;
	padding:0;
	border-bottom:solid 1px #b5c3c7;
	color:#2f6677;
	font-family:MiamaRegular,Arial,sans-serif;
	font-size:40px
}

/*--AUTHOR INFO BOX-----------------------------------------------------------*/
#entry-author-info {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7
}

#entry-author-info h2 {
	border-bottom:solid 1px #b5c3c7;
	background:none;
	color:#2f6677;
	font-family:MiamaRegular,Arial,sans-serif;
	font-size:40px;
	margin:0;
	padding:10px 10px 5px;
	font-weight:400
}

#author-avatar {
	float:left;
	margin:0 10px 0 0;
	padding:5px
}

/*--PAGINATION LINKS----------------------------------------------------------*/
.pagination {
	color:#83c7d4;
	font-size:14px;
	margin:0 0 10px 50px;
	text-align:left;
	clear:both
}

.pagination span {
	background:#83c7d4;
	color:#fff;
	border:1px solid #83c7d4;
	margin-right:5px;
	padding:2px 8px
}

.pagination a {
	border:1px solid #83c7d4;
	color:#83c7d4;
	margin-right:5px;
	padding:2px 8px
}

.pagination a:hover {
	background:#eee
}

/*--IMG-----------------------------------------------------------------------*/
img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img,img.size-thumbnail,.entry img {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7;
	height:auto;
	max-width:98%;
	padding:5px
}

.wp-caption {
	background:#fff
}

.gallery .gallery-caption {
	background:#fff
}

.archive .wp-post-image,.search .wp-post-image {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7
}

/*--SIDEBAR-------------------------------------------------------------------*/
#side {
	float:right;
	margin-top:30px;
	margin-right:30px;
	width:270px
}

#side .widget {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7;
	font-size:11px;
	margin:10px 0 20px;
	padding:0 10px 10px
}

#side .widget .widgettitle {
	background:url(img/footer.png) repeat;
	color:#fff;
	font-family:Georgia,New Times Roman,serif;
	border-bottom:1px solid #b5c3c7;
	font-size:18px;
	line-height:1;
	margin:0 -10px;
	padding:10px;
	font-weight:400
}

#side select.postform,#side .widget .widget_archive select {
	border:1px solid #ddd;
	color:#999;
	margin:5px
}

#side #subscribe input {
	margin:5px 2px;
	padding:4px
}

#side input#subbox {
	background:#f7f7f7;
	border:1px solid #eee;
	color:#999;
	width:175px
}

#side input#subbutton {
	background:silver;
	border:none;
	color:#666;
	padding:3px
}

#side .widget.user-profile .avatar {
	-moz-box-shadow:0 0 3px 1px #b5c3c7;
	-webkit-box-shadow:0 0 3px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	box-shadow:0 0 3px 1px #b5c3c7;
	padding:4px
}

#side .widget .twitter-date {
	font-weight:700;
	line-height:1.4em
}

#side .widget .twitter-text {
	display:block;
	padding:0 20px 4px 10px
}

/*--Flickr Widget--*/

#side .widget .flickr-photos div{
	margin: 10px 5px 0 5px;
}

#side .flickr-photos div a {
	padding:2px;
	-moz-box-shadow:0 0 5px 1px #b5c3c7;
	-webkit-border-radius:5px;
	-webkit-box-shadow:0 0 5px 1px #b5c3c7;
	background:#fff;
	border:1px solid #b5c3c7;
	border-radius:5px;
	box-shadow:0 0 5px 1px #b5c3c7
	margin:0 0 10px 0; 
	display:block;
}

#side .flickr-photos div a:hover{
	border:1px solid #529CB7	;
}

/*--Count Widget--*/

#side .widget.rsstwitter_widget {
	background: none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;	
	border: none;
	margin: 0 0 20px 0
}

span.count{
	color: #6AAAC1;
}

a span.count{
	color:#6AAAC1;
}

a span.desc{
	color:#b5c3c7;
	float:left;
}

a:hover span.desc{
	color:#b5c3c7;
}


/*--COMMENTS   ---------------------------------------------------------------*/
.discuss {
	margin:10px 0
}

.discuss h2 {
	background:none;
	padding:0;
	border-bottom:dashed 1px #b5c3c7;
	color:#2f6677;
	font-family:Georgia,Times New Roman,serif;
	font-size:20px;
	padding:10px 0;
	font-weight:400;
	border-top:0
}

.entry .commentlist {
	margin:0
}

.entry .commentlist li {
	background:#f7f7f7;
	border:1px solid #b5c3c7;
	font-size:12px;
	margin:0 0 20px;
	list-style:none
}

.entry .commentlist li.alt {
	background:#dee9ec
}

.commentlist li li {
	background:#fff;
	border:1px solid #ddd;
	margin:0 0 10px 78px
}

.commentlist li .comment-author img {
	background:#FFF;
	border:1px solid #ddd;
	float:left;
	margin-right:10px;
	padding:5px
}

.commentlist li .comment-author {
	font-family:Georgia,New Times Roman,serif;
	font-weight:400
}

.commentlist li .reply {
	display:block;
	margin:10px;
	text-align:right
}

.commentlist li blockquote {
	color:#999;
	font-size:11px;
	font-style:italic;
	margin:10px 20px;
	padding:4px;
	width:90%
}

#respond h3 {
	background:none;
	padding:0;
	border-bottom:dashed 1px #b5c3c7;
	color:#2f6677;
	font-family:Georgia,Times New Roman,serif;
	font-size:20px;
	padding:10px 0;
	font-weight:400;
	border-top:0
}

#respond input,#respond textarea {
	background:#f9f9f9;
	border:1px solid #ddd;
	padding:2px
}

#respond #submit {
	background:#83c7d4;
	border:1px solid #83c7d4;
	color:#fff;
	padding:6px
}

/*--FOOTER--------------------------------------------------------------------*/
#footer {
	border-top:10px solid #83c7d4;
	background:url(img/footer.png) repeat;
	min-height:55px;
	padding:20px 0;
	color:#fff
}

#footer p {
	padding-top:45px;
	font-size:10px;
	line-height:1.5em;
	text-align:center
}

#footer p a {
	color:#b2dce4
}

#footer p a:hover {
	color:#fff
}

#footer .footer-inner {
	margin:0 auto;
	width:990px
}

#footer .footer-inner .widget {
	float:left;
	font-size:12px;
	margin:0 20px;
	padding:0;
	width:290px
}

#footer .footer-inner .widget a {
	color:#fff
}

#footer .footer-inner .widget a:hover {
	color:#2f6677
}

#footer .footer-inner .widgettitle {
	font-family:MiamaRegular,Arial,sans-serif;
	font-size:45px;
	margin:0 0 8px;
	text-shadow:2px 2px 5px #206876
}

#footer .footer-inner .widget p {
	text-align:left;
	margin:0 0 1.2em;
	padding:0;
	font-size:12px
}

#footer .footer-inner .widget.user-profile .avatar {
	background:silver;
	border:1px solid #999;
	padding:4px
}

#footer .footer-inner .widget .twitter-date {
	font-weight:700;
	line-height:1.4em
}

#footer .footer-inner .widget .twitter-text {
	display:block;
	padding:0 20px 4px 10px
}

/*--SEARCHFORM----------------------------------------------------------------*/
#searchform {
	margin-top:20px
}

#searchbox {
	border:1px solid #ebebeb;
	color:#ccc;
	margin:5px 0;
	padding:4px;
	width:215px
}

#searchbox:focus {
	color:#999
}

#searchbutton {
	display:none
}

.clearfix:after {
	clear:both;
	content:" ";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden
}